Subject: Re: vger 2.2.5 kernel breaks (on scsi?)

From: Cort Dougan <[email-masked]>
Date: Mon, 29 Mar 1999 18:18:40 -0700

Damn.  I'll track it down and revert the necessary change.  I get this
error on some machines and not others.

} I'm getting this as well on my 7500 (CONFIG_PMAC, not CONFIG_ALL_PPC).
} The problem seems to stem from the "smarter ioremap" as reverting
} arch/ppc/mm/init.c to 1.152 allows me to boot again.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]